[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListItem.MakeVisible

MakeVisible - render the item visible (if PartialOK is True, only part may be visible)

## Declaration

Source position: comctrls.pp line 748

`public procedure TListItem.MakeVisible(`
`PartialOK: Boolean`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.